Bug 1032667 - ha broker floods vdsm.log file
ha broker floods vdsm.log file
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-ha (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Jiri Moskovcak
Artyom
sla
:
Depends On:
Blocks: 1040884
  Show dependency treegraph
 
Reported: 2013-11-20 09:49 EST by Leonid Natapov
Modified: 2016-02-10 15:15 EST (History)
8 users (show)

See Also:
Fixed In Version: ovirt-hosted-engine-ha-0.1.0-0.10.rc.el6ev
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1040884 (view as bug list)
Environment:
Last Closed: 2014-01-21 11:51:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21947 None None None Never
oVirt gerrit 22371 None None None Never
Red Hat Product Errata RHEA-2014:0080 normal SHIPPED_LIVE new package: ovirt-hosted-engine-ha 2014-01-21 16:00:07 EST

  None (edit)
Description Leonid Natapov 2013-11-20 09:49:15 EST
the following logs appear constantly at vdsm.log file flooding it.

Thread-1152::DEBUG::2013-11-20 16:44:25,742::task::974::TaskManager.Task::(_decref) Task=`89205bb5-02b8-4f8a-b531-20fba4b37802`::ref 0 aborting False
Thread-1152::DEBUG::2013-11-20 16:44:25,743::brokerlink::50::BrokerLink::(connect) Connecting to ha-broker
Thread-1152::DEBUG::2013-11-20 16:44:25,743::brokerlink::76::BrokerLink::(connect) Successfully connected
Thread-1152::DEBUG::2013-11-20 16:44:25,745::brokerlink::211::BrokerLink::(_communicate) Sending request: get-stats storage_dir=/rhev/data-center/mnt/lion.qa.lab.tlv.redhat.com:_export_leonid/623130d4-87a3-4284-abf8-28300436d534/ha_agent
 service_type=hosted-engine
Thread-1152::DEBUG::2013-11-20 16:44:25,751::brokerlink::219::BrokerLink::(_communicate) Full response: success 1=317C317C313338343935383636357C317C323430307C766D2D646F776E7C677265656E2D766473612E71612E6C61622E746C762E7265646861742E636F6
D00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000006D657461646174615F70617273655F76657273696F6E3D3
10A6D657461646174615F666561747572655F76657273696F6E3D310A74696D657374616D703D313338343935383636352028576564204E6F762032302031363A34343A32352032303133290A686F73742D69643D310A73636F72653D323430300A6272696467653D547275650A6370752D6C6F61643D
302E3035350A656E67696E652D6865616C74683D766D2D646F776E0A676174657761793D547275650A6D656D2D667265653D31353135390A6D656D2D6C6F61643D302E3030303331333435393937313136320A00000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000 2=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
Comment 1 Doron Fediuck 2013-11-25 05:06:53 EST
Leonid,
isn;t this a duplicate of bug 1032644?
Comment 2 Leonid Natapov 2013-11-25 05:08:16 EST
No. Not related.
Comment 4 Martin Sivák 2013-11-25 10:17:14 EST
I would probably just set log level to something else than DEBUG for BrokerLink logger in VDSM.
Comment 9 Greg Padgett 2013-12-13 17:20:09 EST
Merged Change-Id: I40fb7aca813800dd445e858406034736817cac9c
Comment 11 Artyom 2013-12-19 09:02:26 EST
Verified on ovirt-hosted-engine-ha-0.1.0-0.10.rc.el6ev.noarch
After hour of working no flood messages in vdsm.log
Comment 12 errata-xmlrpc 2014-01-21 11:51:29 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0080.html

Note You need to log in before you can comment on or make changes to this bug.